<?php
/**
* Shopvoting for XT:Commerce SP2.1
*
* @license GPLv2
* @author Hans-Peter Sausen
* @copyright 2010 www.web4design.de
* @version 1.1
*/

mh_define('MAILERROR', 'Please enter a valid e-mail address.');
mh_define('RATINGERROR', 'Please enter a shop rating.');
mh_define('CAPTCHAERROR', 'Please enter the correct security code.');
mh_define('NAMEERROR', 'Please enter a first- and lastname.');
mh_define('ORDERIDERROR', 'Purchase order number does not exist.');
mh_define('COMMENTERROR', 'Please enter a comment.');
mh_define('ORDERIDERROREMAIL', 'The purchase order number and e-mail do not match the ordering information.');
mh_define('ORDERIDALSOVOTE', 'The order number  was already used for a voting.');
mh_define('PRIVACYCHECKBOXERROR', 'Please confirm that you have read and taken note of the privacy policy.');

mh_define('LOGINMAILERROR', 'The e-mail is not registered.');

mh_define('NICHT_REGISTRIERT', 'E-mail not registered or incorrect.');
mh_define('PASSWORT_FEHLERHAFT', 'Password incorrect.');
